Bug 1486474 - Locale dropdown menu does not have Portuguese
Summary: Locale dropdown menu does not have Portuguese
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.8.0
Hardware: All
OS: All
high
urgent
Target Milestone: GA
: 5.8.2
Assignee: Milan Zázrivec
QA Contact: Mie Yamamoto
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-29 21:12 UTC by Mie Yamamoto
Modified: 2018-01-24 06:04 UTC (History)
5 users (show)

Fixed In Version: 5.8.2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-24 06:04:40 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Description Mie Yamamoto 2017-08-29 21:12:03 UTC
Description of problem:
Portuguese translation has been added but the dropdown menu does not have Portuguese as a selection

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Log into the CFME
2. Go to My setting 
3. Under the display setting, there is a locale pulldown.

Actual results:
The Dropdown only has English, Francais, Espanol, Japanese, Global Default


Expected results:
The dropdown menu should include Portuguese in the selection

Additional info:

Comment 4 Mike Shriver 2017-10-03 15:32:57 UTC
Tested in CFME 5.8.2.1.20170925150507_8770490

The 'Locale' dropdown in the 'My Settings' page now includes a selection for 'Português (Brasil)', allowing users to select Portuguese localization.

The UI is localized after dropdown selection an logout/login.

Comment 6 errata-xmlrpc 2017-10-24 00:40:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005

Comment 7 Mie Yamamoto 2018-01-23 01:55:54 UTC
The problem still remains.
The dropdown menu does not include Portuguese (Brasil) still.
Can you please look into this ?


Note You need to log in before you can comment on or make changes to this bug.